@charset "utf-8";
/* CSS Document */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body{
	font-size: 14px;
	line-height:1.4;
	color: #505050;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display:block;
}
nav ul{
	list-style:none;
}
blockquote,q{
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
	content:none;
}
a{
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	outline: none;
	color: #2398eb;
	text-decoration: none;
	cursor: pointer;
}
a:hover{
	color: #2faceb;
	text-decoration: underline;
}
a.dk_blue{
	color: #2188d1;
}
a.dk_blue:hover{
	color: #2398eb;
	text-decoration: underline;
}
del{
	text-decoration:line-through;
}
abbr[title],dfn[title]{
	border-bottom:1px dotted;
	cursor:help;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
hr{
	color: transparent;
	height: 1px;
	border: none;
	border-bottom: 1px solid #ccc;
	margin: 0;
	margin-bottom: 10px;
}
input,select{
	outline: 0 none;
	vertical-align:middle;
	font-family: 'Open Sans';
}
p{
	padding: 0 0 15px;
}
button{
	outline: none;
}
/*float*/
.left{
	float:left;
}

.right{
	float:right;
}

/* float clearing for everyone else */
.clearfix:before,.clearfix:after{
	clear: both;
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}
/*.clearfix {
	display: inline-block;
}*/
.clear {
	clear:both;
}
.none {
	clear:none;
}

/*text-config*/
.underline{
	text-decoration:underline;
}
.line-through{
	text-decoration:line-through;
}
.nowrap {
	white-space: nowrap;
}

/*public hide / show config*/
.hide {
	display:none;
}
.show {
	display:block;
}
.hidden {
	visibility:hidden;
}
.visible {
	visibility:visible;
}
.inline {
	display:inline;
}
/*tips*/
.tips{
	color: #fd960f;
}
.red{
	color: #bb3838
}
.linktxt{
	color: #2398eb;
}
/*langflag*/
.langflag{
	width: 24px;
	height: 24px;
	display: inline-block;
	overflow: hidden;
	background: url(../images/flag-language-selector.png) no-repeat;
}
/*europe*/
.langflag.flag-uk{
	background-position: 0px 0px;
}
.langflag.flag-sp{
	background-position: 0px -24px;
}
.langflag.flag-fr{
	background-position: 0px -48px;
}
.langflag.flag-ger{
	background-position: 0px -72px;
}
.langflag.flag-it{
	background-position: 0px -96px;
}
.langflag.flag-nl{
	background-position: 0px -240px;
}
.langflag.flag-pt{
	background-position: 0px -264px;
}
/*north america*/
.langflag.flag-us{
	background-position: 0px -120px;
}
.langflag.flag-ca{
	background-position: 0px -144px;
}
/*latin america*/
.langflag.flag-mex{
	background-position: 0px -168px;
}
/*asia&pacific*/
.langflag.flag-aus{
	background-position: 0px -192px;
}
.langflag.flag-nz{
	background-position: 0px -216px;
}

/*marknum*/
i.marknum,.marknum{
	font-size: 12px;
	width: 10px;
	height: 10px;
	display: inline-block;
	text-align: center;
	font-style: normal;
	/* border: 1px solid; */
	border-radius: 50%; 
	line-height: 12px;
}
/*.statement*/
.statement{
    font-size: 12px;
    line-height: 18px;
}
.statement dt{
	float: left;
	display: inline-block;
	width: 100%;
}
.statement dd{
}
/* button */
button.button{
	background: transparent;
	outline: none;
}
.button {
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	position: relative;
}
.button:hover {
	text-decoration: none;
}
	
.button span {
	margin: 0 auto 0;
	padding: 5px 15px;
	display: inline-block;
	text-align: center;
	font-weight: 600;
	font-size: 14px;
	line-height: 1.1;
	background-repeat: no-repeat;
	position:relative;
	zoom: 1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}

/*green*/
.button.greenbtn span {
	color: #fff;
	border-radius: 3px;
	background-color: #87b52b;
	background-image:-webkit-linear-gradient(to top, #87b52b, #96c930);
	background-image:linear-gradient(to top,#87b52b, #96c930);
}	
.button.greenbtn span:hover {
	background-color: #96c930;
	background-image:-webkit-linear-gradient(to top, #87b52b, #a2d934);
	background-image:linear-gradient(to top,#87b52b, #a2d934);	
}
#banner .butt-holder .button.greenbtn span {
	padding: 16px 50px;
	font-size: 24px;
}

/*yellow*/
.button.yellowbtn span {
	color: #fff;
	border-radius: 3px;
	background-color: #e38b19;
	background-image:-webkit-linear-gradient(to top, #e38b19, #ffa126);
	background-image:linear-gradient(to top,#e38b19, #ffa126);
}	
.button.yellowbtn span:hover {
	background-color: #fc9a1b;
	background-image:-webkit-linear-gradient(to top, #ff9204, #fc9a1b);
	background-image:linear-gradient(to top,#ff9204, #fc9a1b);	
}
.button.yellowbtn.small span{
	border-radius: 0;
}

/*orange*/
.button.orangebtn span {
	color: #fff;
	border-radius: 3px;
	background-color: #a02408;
	background-image:-webkit-linear-gradient(to top, #a02408, #c93b17);
	background-image:linear-gradient(to top,#a02408, #c93b17);
}	
.button.orangebtn span:hover {
	background-color: #eb441a;
	background-image:-webkit-linear-gradient(to top, #ba2a09, #eb441a);
	background-image:linear-gradient(to top,#ba2a09, #eb441a);	
}

/*greenghost*/
.button.greenghost span {
	color: #608e05;
	border-radius: 0;
	background: transparent;
	border: 1px #8dbd2d solid;
}
.button.greenghost span:hover{
	color: #608e05;
	border-radius: 0;
	background: rgba(114,192,46,0.46);
	border: 1px #8dbd2d solid;
	background: #bee29f\9;
}
.button.greenghost span {
	color: #608e05;
	border-radius: 0;
	background: transparent;
	border: 1px #8dbd2d solid;
}
/*yellowghost*/
.button.yellowghost span {
	color: #cc7e25;
	border-radius: 0;
	background: transparent;
	border: 1px #cc7e25 solid;
}
.button.yellowghost span:hover {
	color: #cc7e25;
	border-radius: 0;
	background: rgba(253,151,17,0.46);
	border: 1px #cc7e25 solid;
	background: #fecf92\9;
}
/*blueghost*/
.button.blueghost span {
	color: #30a1e3;
	border-radius: 0;
	background: transparent;
	border: 1px #35b5fe solid;
}
.button.blueghost span:hover {
	color: #117bb8;
	border-radius: 0;
	background: rgba(53,181,254,0.46);
	border: 1px #35b5fe solid;
	background: #9dd6fa\9;
}

/*whiteghost*/
.button.whiteghost span {
	color: #fff;
	border-radius: 0;
	background: transparent;
	border: 2px #fff solid;
}
.button.whiteghost span:hover {
	color: #5b5b5b;
	border-radius: 0;
	background: #fff;
	border: 2px #fff solid;
}

/*blue*/
.button.bluebtn span {
	color: #fff;
	border-radius: 0;
	background: #2398eb;
}	
.button.bluebtn span:hover {
	background: #2faceb;
}

/*gray*/
.button.graybtn span {
	color: #ccc;
	border-radius: 0;
	background: #b2b2b2;
	cursor: default;
}	
.button.graybtn span:hover {
	background: #b2b2b2;
}
/*darkbtn*/
.button.darkbtn span {
	color: #fff;
	border-radius: 0;
	background: #2398eb;
}	
.button.darkbtn span:hover {
	background: #2faceb;
}
.button.bluebtn.disable span,.button.greenbtn.disable span,.button.yellowbtn.disable span{
	background: #ccc;
	color: #999;
}
.button.bluebtn.disable span:hover,.button.greenbtn.disable span:hover,.button.yellowbtn.disable span:hover{
	background: #ccc;
	color: #999;
	cursor: default;
}
/*banner*/
#banner{
	color: #fff;
	width: 100%;
	min-width: 1008px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#banner .banner-holder{
	height: 380px;
	text-align: center;
	bottom: 0;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}
#banner .banner-holder dl dt{
	margin-bottom: 16px;
}
#banner .banner-holder dl dd{
}
#banner .butt-holder .button.yellowbtn span {
	padding: 16px 50px;
	font-size: 24px;
}
#banner .butt-holder .button.yellowbtn span em{
	font-size: 15px;
	font-style: normal;
}
#banner p.single_line{
	font-size: 48px;
	font-weight: 300;
	line-height: 48px;
	/* display: inline-block; */
	position: absolute;
	bottom: 90px;
	text-align: center;
	width: 100%;
}
/*guarantee*/
.guarantee{
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display: inline-block;
}

/*flytop*/
@media all and (min-width: 1024px){
	#flytop{display: block;}
}
#flytop{
	position: fixed;
	right: 10px;
	bottom: 10px;
	opacity: 0;
	-webkit-transition: all 0.8s linner;
	-moz-transition: all 0.8s linner;
	-o-transition: all 0.8s linner;
	transition: all 0.8s linner;
}

#flytop .flytop{
	width: 66px;
	height: 66px;
	display: inherit;
}

#flytop .flytop span{
	width: inherit;
	height: inherit;
	display: inherit;
	overflow: hidden;
	background: url(../images/common_icon.png) 0 -250px no-repeat;
}

/*scrolldown*/
@media all and (min-height: 688px){
	.scrolldown{display: block;}
}

.scrolldown span{
	width: 66px;
	height: 66px;
	display: inherit;
	background: url(../images/common_icon.png) 0 -350px no-repeat;;
}

/* Base Superbox Styles */
#superbox-overlay{
	position:fixed;
	top:0;
	left:0;
	z-index:9998;
	width:100%;
	height:100%;
}
#superbox-wrapper{
	position:fixed;
	z-index:9999;
	top:0;
	display:table;
	width:100%;
	height:100%;
}
#superbox-container{
	position:relative;
	display:table-cell;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	vertical-align:middle;
}
#superbox{
	margin:0 auto;
	padding:0;
}
#superbox-container .loading{
	margin:0;
	text-align:center;
}

/* Default Theme */
#superbox-overlay{
	background:#000;
}
#superbox-container{
	position: relative;
}
#superbox-container .loading{
	height: 300px;
	text-indent: -9999px;
	background: url(../images/loading.gif) center center no-repeat;
}
#superbox{
	/*padding:10px;
	background: url(../images/transparent-cover.png) repeat;
	border:1px #333b3e solid;
	box-shadow:rgba(7, 83, 122, 1) 0 0px 10px 0px;
	*/
}
#superbox-innerbox{
	padding:15px 0;
}
#superbox.image{
	text-align:center;
}
#superbox .close{
	background: #00a0f6;
	padding: 2px 5px;
	width: 110px;
	height: 24px;
	float: right;
	text-align: center;
	color: #fff;
	clear: both;
}
#superbox .close a{
	color: #fff;
	line-height: 24px;
	cursor: pointer;
}
#superbox .nextprev{
	position: relative;
}
#superbox .nextprev a{
	cursor: pointer;
	/*float: right;
	margin-left: 10px;
	*/ text-indent: -9999px;
}

#superbox .nextprev a span{
	width: 80px;
	height: 22px;
	line-height: 22px;
	display: inline-block;
}
#superbox .nextprev a.prev{
	position: absolute;
	top:-320px;
	left: -50px;
	width: 25px;
	height: 28px;
	display: block;
	overflow: hidden;
	background: url(../images/superbox_arrow.png) 0 0 no-repeat;
}
#superbox .nextprev a.prev:hover{
	background-position: 0 -28px;
}
#superbox .nextprev a.next{
	position: absolute;
	top:-320px;
	right: -50px;
	width: 25px;
	height: 28px;
	display: block;
	overflow: hidden;
	background: url(../images/superbox_arrow.png) 0 -56px no-repeat;
}
#superbox .nextprev a.next:hover{
	background-position: 0 -84px;
}
#superbox .nextprev a.disabled{
	display: none;
}

/*diagnosis_call*/
#diagnosis_call{
	width: 94px;
	height: 94px;
	display: block;
	position: fixed;
	top: 80px;
	right: 20px;
	margin-right: 0;
	z-index: 998;
}
#diagnosis_call .call_content{
	position: relative;
}
#diagnosis_call .call_content .active_icon{
	width: 94px;
	height: 94px;
	display: block;
	background: url(../images/scrollup_telsupport.png) center center no-repeat;
	cursor: pointer;
}
#diagnosis_call .call_content .call_bubble{
	width: 396px;
	border: 3px #0393de solid;
	border-radius: 10px;
	position: absolute;
	z-index:4000;
	background: #fff url(../images/scrollup_telsupport_bg.jpg) right bottom no-repeat;
	right: 0px;
	padding: 0 0 20px;
	top: 110px;
}
#diagnosis_call .call_content .call_bubble:before{
	content: "";
	position: absolute;
	top: -16px;
	right: 30px;
	width: 0;
	height: 0;
	border-bottom: 14px #0393de solid;
	border-left: 14px rgba(255,255,255,0) solid;
	border-right:14px rgba(255,255,255,0) solid;
	z-index: 4001;
}
#diagnosis_call .diagnosis_call_close{
	width: 14px;
	height: 15px;
	display: block;
	background: url(../images/scrollup_telsupport_close.png) center center no-repeat;
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 10px;
}

#diagnosis_call .call_content .call_bubble p{
	width: 290px;
	margin-top: 18px;
	margin-left: 18px;
	padding-bottom: 15px;
}
#diagnosis_call .call_content .call_bubble h2{
	color: #ff6600;
	font-size: 22px;
	margin-left: 18px;
}
#diagnosis_call .call_content .call_bubble h2 span{
	font-size: 14px;
}